{% extends "layout.html.twig" %}

{% macro featureBox(title,icon,content) %}
    <div class="l-box pure-u-1 pure-u-md-1-2 pure-u-lg-1-4">
    	<h3 class="content-subhead">
			<i class="fa {{ icon }}"></i>{{ title |e }}
        </h3>
        <p>{{ content | raw }}</p>
    </div>
{% endmacro %}


{% block splash %}
<div class="splash-container">
<div style="float:right"><a class="pure-button" href="{{ path_for('admin/login') }}">Panel klienta</a></div>
	<div class="splash">
		<h1 class="splash-head"><strong>Tasty</strong></h1>
		<p class="splash-subhead">
			<strong>Więcej niż codzienny catering dla firm</strong>
		</p>
		<p>
			<a href="join" class="pure-button pure-button-primary">Rozpocznij współpracę</a>
		</p>
    </div>
</div>
{% endblock splash %}

{% block content %}
<div class="content-wrapper">
<div class="content">
	<h2 class="content-head is-center"<strong>Zalety naszej oferty</strong></h2>
    <div class="pure-g">
		{{ _self.featureBox("Lunch na dowóz","fa-truck", "Skróć do maksimum czas zamówienia posiłków i ciesz się ich smakiem o wybranej przez Ciebie porze dnia") }}
		{{ _self.featureBox("Konkurencyjne ceny","fa-coins","Gwarancja konkurencyjnych cen przy zachowniu najwyższej jakości produktów") }}
		{{ _self.featureBox("Zdrowe posiłki","fa-heartbeat","Tylko zdrowe i specjalnie wyselekcjonowane produkty wykorzystywane w procesie przygotowywania dań") }}
		{{ _self.featureBox("Obiady grupowe dla firm","fa-users","Możliwość zamawiania posiłków nawet dla bardzo dużych grup") }}

	<div class="crop">
		<img src="https://images.pexels.com/photos/9532/food-plate-restaurant-eating.jpg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" alt="Team" class="responsive hover">
	</div>
    </div>
</div>

<div class="ribbon l-box">
	<h2 class="content-head3 is-center"> Tasty. Maksimum korzyści dla Ciebie i Twojej firmy. </h2>
	<p>Zapewne nie raz doświadczyłeś problemów z codziennym zamówieniem posiłku do pracy. Czasochłonny wybór odpowiedniej restauracji (bo na co właściwe mam dziś ochotę?), duże koszty dowozu przy zamówienie indywidualnym lub z drugiej strony problemy ze zbiórką pieniędzy przy zamówieniu zbiorowym. Nie wspominając o fakcie, że nawet jeśli zbiorowe zamówienie z kolegami z biura finalnie się uda to nadal pozostaje problem dostarczenia posiłków na czas... <br />
	<p class="pBold">Jak uniknąć tych problemów?</p>
	</p>I tu z pomocą przychodzi <strong>TASTY</strong>, będące idealnym rozwiązaniem dla firm i ich pracowników. TASTY nie tylko pomoże przy zamawianiu codziennych, zdrowych ale i różnorodnych obiadów grupowych ale również zapewni, że będą one dostarczone o dowolnej wybranej porze dnia.
</div>

<div class="content">
	<h2 class="content-head is-center">TASTY. Rozwiązanie prostsze niż myślisz!</h2>
	<div class="pure-g">
        {{ _self.featureBox("Intuicyjny inferface","fa-smile", "Dzięki przyjaznej architekturze aplikacji, zbiorowe zamawianie obiadów nigdy nie bylo tak proste") }}
		{{ _self.featureBox("Szybkie logowanie","fa-clock", "Jedna osoba jako reprezentant całej organizacji. Brak potrzeby rejestracji całej grupy") }}
        {{ _self.featureBox("Dedykowane konto","fa-building","Indywidualne, dedykowane konto stworzone pod potrzeby firmy") }}
        {{ _self.featureBox("Efektywna komunikacja z grupą","fa-envelope","Twoj zespól wybiera danie z menu, które kazdego ranka przychodzi na skrzynkę mailową") }}
        {{ _self.featureBox("Szeroka oferta","fa-utensils","Wiele przepysznych dań dostępnych w jednym miejscu. Nie zapominamy o wegeratianach i weganach") }}
        {{ _self.featureBox("Brak ukrytych kosztow","fa-coins", "Nie obciążymy Cię dodatkowymi kosztami. Płacisz za to co zamawiasz") }}
        {{ _self.featureBox("Dobra organizacja wydatków","fa-list-alt", "Specjalnie zaprojektowany panel administracyjny, który ucieszy dzial finansów") }}
        {{ _self.featureBox("Support","fa-hands", "W przypadku jakichkolwiek problemow zasze mozesz liczyc na nasza pomoc. Na maile odpowiadamy expresowo") }}



	</div>

	<h2 class="content-head is-center">TASTY. O nas</h2>

	<p>TASTY  to grupa pasjonatów, która widząc niezagospodarowaną przestrzeń rynku, postanowiła stworzyć narzędzie, które pomoże rozwiązać jedną z ważniejszych bolączek dnia codziennego. Zamawianie jedzenia w pracy zawsze stanowiło dla nas spory problem - zarówno pod kątem zainwestowanego czasu, jak i sposobu komunikacji grupy zamawiającej, poprzez ciągle spóźniaące się dostawy i słabą jakość zamawianego jedzenia. Postanowiliśmy, że nie warto tracić więcej czasu i stworzyliśmy <b>TASTY</b>, które tak samo jak dla nas, także i dla Was może stać się pomocą ułatwiającą codzienne funkcjonowanie.
	</p>

	<img src="https://images.pexels.com/photos/450271/pexels-photo-450271.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" alt="Team" class="responsive">

	<h2 class="content-head is-center">TASTY. Chcemy być jeszcze lepsi</h2>

	<p> Masz pomysł jak ulepszyć <strong>TASTY</strong>? Wiemy, że nasza aplikacja może być jeszcze lepsza, dlatego zawsze z chęcią posłuchamy co masz nam do powiedzenia.
	</p>

	<h2 class="content-head is-center">TASTY. Skontaktuj się z nami</h2>

	<p> Jeśli chciałbyś się z nami skontaktować w każdej innej sprawie i uzyskać więcej informacji - napisz mail na <strong>hello@e-tasty.pl</strong> lub  <a href="http://e-tasty.pl/join" role="text">skorzystaj z formularza <a>. Czekamy na Was!
		</p>

</div>
	<div class="footer l-box is-center">{% block footer %}&copy; Copyright 2018 by Tasty.{% endblock footer %}</div>
</div>
{% endblock content %}